Subject: Re: That Sea Quest Thang
From: John Gross <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 28 Dec 1995 23:47:46 -0500

> > So, I don't watch SeaQuest. As they would say on In Living Color... "Hated
> > IT!" But, I was curious if someone (who's initials might be JG) could give
> > some pointers on how the model on the cover of last months LWPro was built.
> > That thing is a beauty! And it has more curves than Lombard Street. What's
> > the polygon count like? Was it a clay model that was digitized or was it
> > actually built in modelr from scratch?

It was built (as all of our models were) by using metaform (from scratch). 
The more you use it the more powerful you realize it is. And yes, the 
Voyager model was built by hand although the Voyager issue of 
Cinefantastique states (mistakenly) otherwise. 

The Specter was built by Greg Teegarden by modifying a simple primitive 
shaped model and smoothing with Metaform.

JGross
Amblin Imaging